﻿.col1, .col2, .col3, .cols { float:left}
.cols{ width:290px}
.col1{ width:950px}
.col2{ width:940px;background-color:#EBEBEB}
.col_1{ width:232px;float:left;line-height:30px;font-size:14px}
.col_2{ width:107px;float:left}
.col_3{ width:179px;float:left}
.col_4{ width:750px;float:left}
.col_address{ width:75px;float:left}
.layer1{ width:320px;background-color:#F2F2F2}

/* index.html */
#page1{ background:#3285a7}
#page1 header{ height:350px}
#page1 .body1{ background:#3285a7}
#page1 #slogan{ background:url(../images/line_top1.gif) 0 0 no-repeat}
/* index-1.html */
#page2 .cols{ width:243px}
/* index-2.html */
/* index-3.html */
/* index-4.html */
#page5 .cols{ width:243px}
/* index-5.html */
/* index-6.html */